Subject: Re: Why doesn't git commit -a track new files

From: Miles Bader <[email-masked]>
Date: Sat, 26 Feb 2011 15:45:05 +0900

Michael J Gruber <[email-masked]> writes:
> No more posts from me on this subthread, it's just not worth it.

Indeed, after sending my reply I read the rest of the messages on the
thread, and wished I hadn't replied at all.

Oh well; "read the whole thread before replying" is a lesson that needs
to be relearned occasionally I suppose...

-Miles

-- 
Is it true that nothing can be known?  If so how do we know this?  -Woody Allen